» Ubuntu » Paketit

Error

two or more packages specified (lzip oneiric)